<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>{% block title %} Ajax infinite scroll{% endblock %}</title>
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">

        {% block stylesheets %}
            <link rel="stylesheet" href="{{ asset('bundles/mail/css/bootstrap.min.css') }}">            
        {% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
    </head>
    <body>

        {% block body %}
            <nav class="navbar navbar-default">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <a class="navbar-brand" href="{{ path('mail_homepage')}} ">
                            Ma boite mail
                        </a>
                        <ul class="nav navbar-nav">
                            <li class="dropdown">
                                <a href="" class="dropdown-toggle" data-toggle="dropdown">
                                    Utilisateurs
                                    <span class="caret"></span>
                                </a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="{{ path('ajouter_user')}}">Ajouter</a></li>
                                    <li><a href="{{ path('modifier_user')}}">Modifier</a></li>
                                    <li class="divider"></li>
                                    <li><a href="{{ path('liste_user')}}">Lister</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        {% endblock %}

        {% block javascripts %}
            <script src="{{ asset('bundles/mail/js/jquery-2.1.4.min.js') }}"></script>
            <script src="{{ asset('bundles/mail/js/bootstrap.min.js') }}"></script>
            <script src="{{ asset('bundles/fosjsrouting/js/router.js') }}"></script>
            <script src="{{ path('fos_js_routing_js', { callback: 'fos.Router.setData' }) }}"></script>
            <script src="{{ asset('bundles/mail/js/base.js') }}"></script>
        {% endblock %}
    </body>
</html>
